.am-top-cart {
    margin: 0;
    padding: 35px 0 25px;
    position: relative;
}
.am-maincart {
	cursor: pointer;
    line-height: 42px;
    padding: 0 0 10px;
    float: right;
}
.am-cart-loading {
    display: none;
    color: #999;
    position: absolute;
    top: 8px;
    left: 41px;
}
.am-icon-ajaxcart {
    display: block;
	text-align: center;
    outline: none;
    margin: 0;
	cursor: pointer;
}
.am-icon-ajaxcart .formatprice{
    background-color: #eeeeee;
    padding: 0 15px;
}
.am-icon-ajaxcart .formatprice a.am-cart-label{
    font-size: 18px;
    font-weight: 600;
}
.am-icon-ajaxcart .formatprice a.am-cart-label span.price{
    color: #e55b4c;
}
.am-icon-ajaxcart .cart-icon{
    padding: 0 15px;
    background-color: #e65c4d;
    color: #FFFFFF;
    font-size: 18px;
}
.am-icon-ajaxcart a.am-cart-label{
    clear:both;
	display:block;
    font-size: 100%;
    color: #f56032;
}
.am-icon-ajaxcart a.am-cart-label:hover{
     text-decoration:none;
}
span.am-cart-title {
    float: left;
    padding:0;
	font-size:14px;
    color: #484848;
}
.ajaxcart {
    position: absolute;
    right: 0px;
    top: 84px;
    z-index: 9999;
    display: none;
}
.am-cart .am-ajax-container {
    padding: 20px;
}
.am-ajax-container {
    background-color:#fff;
    background-repeat: repeat;
    background-position: 0 0;
    margin: 0;
    width: 380px;;
    border:1px solid #ccc;
}

.am-ajax-container p.no-items-in-cart {
    margin: 0;
    padding: 70px 50px;
    text-align: left;
    color: #787878;
    line-height: 20px;
}
.am-ajax-container ul {
    margin: 0;
    padding: 0;
    outline: none;
}
.am-ajax-container li.item {
    line-height: normal;
    margin: 0;
    outline: medium none;
    padding: 0 0 25px;
}
.am-ajax-container .product-image {
    float: left;
    border: 0;
    padding: 0;
    outline: none;
    width: 10%;
}
.am-ajax-container .product-image img {
    width: 30px;
    height: 30px;
}
.am-ajax-container .product-details {
    float: left;
    text-align: left;
    padding: 0 0 0 10px;
    margin: 0;
    position: relative;
    width: 90%;
    color: #787878;
}
.am-ajax-container .product-details p.product-name {
    line-height: normal;
    margin: 0;
    padding: 0;
    outline: none;
    float: left;
}
.ajaxcart-right{
   float: right;
}
.ajaxcart-right .ajaxcart-x{
    float: left;
    padding-right: 10px;
}
.ajaxcart-right .ajaxcart-x,
.am-ajax-container .product-details .items{
    line-height: 30px;
}
.am-ajax-container .product-details .items {
    margin: 0;
    padding-right: 10px;
    float: left;
}
.am-ajax-container .product-details .items span.price {
    outline: none;
    font-weight: normal;
    color: #D9673B;
}
.am-ajax-container .product-details span.price {
    display: block;
    color: #787878;
}
.am-ajax-container .product-details .access {
    margin: 0;
    padding: 7px 0;
    float: left;
}
.am-ajax-container .product-details a {
    outline: none;
    text-decoration: none;
    line-height: 30px;
    font-size: 15px;
    text-transform: capitalize;
    font-family: arial, helvetica, sans-serif;
}
.product-details .btn-edit {
    background-image: none;
    background-color: transparent;
    color: #7B7B7B;
    font-weight: normal;
    height: 16px;
    line-height: 16px;
    outline: medium none;
    text-indent: inherit;
    text-transform: none;
    width: auto;
    font-size: 12px;
    float: left;
    padding: 0 20px 0 0;
    text-transform: none !important;
}
.btn-edit span.icon {
    background-image: url("../images/btn-edit.png");
    float: left;
    width: 16px;
    height: 16px;
    margin: 0 5px 0 0;
    outline: none;
    border-radius: 50%;
    padding: 0;
}
.am-ajax-container .btn-remove span.icon {
    background-color: transparent;
}
.am-ajax-container .product-details .btn-remove {
    height: 14px;
    line-height: 14px;
    outline: medium none;
    padding: 0;
}
.am-ajax-container p.subtotal {
    margin-top: 10px;
    outline: medium none;
    padding: 0 8px;
    text-align: center;
}
.am-top-cart .am-ajax-container p.subtotal span.label {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border: 0 none;
    border-radius: 0 0 0 0;
    float: left;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-shadow: none;
    font-size: 15px;
    font-weight: normal;
}
.am-top-cart .am-ajax-container p.subtotal span.price {
    float: right;
    font-size: 15px;
    font-weight: normal;
    outline: medium none;
	color: #e55b4c !important;
    line-height: normal;
}
.am-ajax-checkout {
    margin: 0 0 0 0;
    padding: 30px 0 0px;
    text-align: center;
    border: 0;
    clear: both;
}
.am-ajax-checkout a {
    color: #FFFFFF!important;
    font-size: 16px;
    margin: 0 0 0 8px;
    padding: 6px 14px;
    text-decoration: none;
    font-weight: 600;
    border: 1px solid #AEC671;
}
.am-ajax-checkout a:hover{
  background-color: #F56032;
  color: #fff;
  text-decoration: none;
 }
.error_qty {
    color: red;
}
/*alert*/
div.message-alert {
    background: none repeat scroll 0 0 #666;
    border-radius: 0 0 3px 3px;
    color: #dfdfdf;
    font-size: 12px;
    font-weight: bold;
    left: 50%;
    margin-left: -220px;
    padding: 20px 60px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 333px;
    z-index: 9999;
    opacity: 0;
}
div.message-alert button {
    background: url("../images/close.png") no-repeat scroll 0 0 transparent;
    border: none;
    height: 9px;
    position: absolute;
    right: 15px;
    top: 45%;
    width: 9px;
    z-index: 9999;
}
div.message-alert button:hover {
    background-position: 0 -9px;
    cursor: pointer;
}